Subject: more bug domination

From: Don Armstrong <[email-masked]>
Date: Mon, 25 Jul 2005 00:53:33 -0700

# DEBBUGS BUG DOMINATION
# BEGIN ROUND TWO
# repeated tags allowed
severity 194593 minor
reassign 194593 debbugs
retitle 194593 [process.in] repeated tags allowed in process.in handling of submit@

severity 229419 wishlist
reassign 229419 debbugs
tag 229419 wontfix
# probably should be closed too

# Should be fixed with versioning
reassign 247066 debbugs
severity 247066 wishlist
merge 277747 247066

# lc for Owner: in process.in
severity 288384 minor
reassign 288384 debbugs
retitle 288384 [process.in] process.in lc()'s the owner of a bug; service.in does not.

# colons in service.in
reassign 182022 debbugs
severity 182022 minor
retitle 182022 [service.in] use colons and quotation marks consistently

reassign 9596 debbugs
retitle 9596 [service.in,process.in] append bug url to the bottom of e-mails sent out

# this is the same as the forcemerge command that I suggested earlier
reassign 14043 debbugs
severity 14043 wishlist
tag 14043 -wontfix
retitle 14043 [service.in] Allow for forcibly merging bugs
merge 14043 286792

reassign 23018 debbugs
retitle 23018 [pkgindex.cgi] should be indexed by first letter of the package (even though we don't use this any more)

# this probably is fixed by versioning, but I'm not sure. It should be assigned to debbugs, though.
reassign 28026 debbugs

# this probably will be implemented by the subscription stuff
reassign 37078 debbugs
retitle 37078 [process.in] Subscribe submitter to the per-bug subscription list by default
reassign 74295 debbugs
reassign 109108 debbugs
merge 37078 74295 109108
owner 37078 [email-masked]

reassign 37605 debbugs
retitle 37605 [process.in] Change submission ack message to include information on how to cancel the bug report

# Uh... this really should be handled by procmail and vacation on the user side. Probably should be closed too.
reassign 51622 debbugs
tag 51622 wontfix

# YEAY STUPID DON'T SHOW MY EMAIL MEME!
tag 63995 wontfix

# timestamp dealies
reassign 67910 debbugs
merge 67910 256816
retitle 67910 [bugreport.cgi,pkgreport.cgi] add http timestamp information

reassign 70810 debbugs
retitle 70810 [process.in] bugnum@bdo ack messages should not be submitter specific

# gotta love original submitter cryptic titles
reassign 70908 debbugs
tag 70908 wontfix
retitle 70908 [bugreport.cgi] Place message received on top of what was actually done to the message in the log information that is displayed.

reassign 73671 debbugs
retitle 73671 [pkgreport.cgi] Allow the use of regexes (or similar) to search submitter/maintainer addresses

reassign 89569 debbugs
merge 89569 285020

# I don't think this is such a hot idea... 
reassign 78490 debbugs
# tag 78490 wontfix
retitle 78490 [bugreport.cgi] Add url to the reassignment ack for each bug

reassign 92481 debbugs
retitle 92481 [pkgreport.cgi] show reassigned bugs on the original package page at the end

# YEAY SPAM CLOSED MY BUG!
tag 109806 wontfix

reassign 127354 debbugs
retitle 127354 [bugreport.cgi,process.in,service.in] Add date/time in the html record types and show the retitle for retitling
thanks
#DING DING DING

Don Armstrong

-- 
A citizen of America will cross the ocean to fight for democracy, but
won't cross the street to vote in a national election.
 -- Bill Vaughan

http://www.donarmstrong.com              http://rzlab.ucr.edu